<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacking](./bitburner.multipliers.hacking.md)

## Multipliers.hacking property

Multiplier to hacking skill

**Signature:**

```typescript
hacking: number;
```
